Class | ActiveMerchant::Billing::UsaEpayGateway
In: | lib/active_merchant/billing/gateways/usa_epay.rb
Parent: | Gateway

### Methods

authorize capture new purchase

### Constants

URL | = | 'https://www.usaepay.com/gate.php'
TRANSACTIONS | = | { :authorization => 'authonly', :purchase => 'sale', :capture => 'capture'

### Public Class methods

new(options = {})

### Public Instance methods

authorize(money, credit_card, options = {})
capture(money, authorization, options = {})
purchase(money, credit_card, options = {})

[Validate]